- id: '1673461353198'
  alias: Daniel colorloop start longpress 1st button
  description: ''
  trigger:
  - device_id: e286dca25ab7ad629af4f7c1ebdf40b2
    domain: hue
    platform: device
    type: long_release
    subtype: 1
    unique_id: 9891d593-fe16-47e3-8947-845b063ed863
  condition: []
  action:
  - service: script.colorloopdaniel
    data: {}
  mode: single

- id: '1673461856731'
  alias: Daniel colorloop stop longpress 4th button
  description: ''
  trigger:
  - device_id: e286dca25ab7ad629af4f7c1ebdf40b2
    domain: hue
    platform: device
    type: long_release
    subtype: 4
    unique_id: 7426e326-a0e7-4108-abf0-76d10cee8932
  condition: []
  action:
  - service: script.turn_off
    entity_id: script.colorloopdaniel
  mode: single
  
